curl --request PATCH \
--url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: */*' \
--data '
{
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
}
'{
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
}フォルダーIDで指定されたランディングページフォルダーを部分的に更新します。変更する詳細値のみを指定する必要があります。
curl --request PATCH \
--url https://api.hubapi.com/cms/pages/2026-03/landing-pages/folders/{objectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: */*' \
--data '
{
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
}
'{
"category": 123,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"parentFolderId": 123,
"updated": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
アーカイブ済みの結果のみを返すかどうか。
このフォルダーが適用されるオブジェクトのタイプ。常にLANDING_PAGEにしてください。
コンテンツフォルダーが作成された日時を示すタイムスタンプ。
このコンテンツフォルダーが削除されたタイムスタンプ(ISO8601 形式)。
コンテンツフォルダーの一意の ID。
アプリダッシュボードに表示されるフォルダー名
このフォルダーがネストされているコンテンツフォルダーの ID
コンテンツフォルダーが最後に更新された日時を示すタイムスタンプ。
successful operation
このフォルダーが適用されるオブジェクトのタイプ。常にLANDING_PAGEにしてください。
コンテンツフォルダーが作成された日時を示すタイムスタンプ。
このコンテンツフォルダーが削除されたタイムスタンプ(ISO8601 形式)。
コンテンツフォルダーの一意の ID。
アプリダッシュボードに表示されるフォルダー名
このフォルダーがネストされているコンテンツフォルダーの ID
コンテンツフォルダーが最後に更新された日時を示すタイムスタンプ。